@charset "Shift_JIS";
/* --------------------------------------------------------------------
	ログインフォーム
--------------------------------------------------------------------- */
div.login_ {
}
div.login_ div.loginform_ {
	width:600px;
	margin:10px auto 20px;
	padding:10px;
	text-align:left;
	border-bottom:1px dotted #CCC;
}
div.login_ div.loginform_ .form_text_ {
	margin-bottom: 10px;
}
div.login_ div.inputimage_ {
	margin:8px auto;
	text-align:center;
}
/*
div.login_ div.askpass_ {
	margin:5px auto;
	text-align:center;
}*/
div div.askpass_ {
margin:5px auto;
text-align:center;
}

div div.askpass_ {
	margin:5px auto;
	text-align:center;
}

div.login_ div.entry_ {
	margin:2px auto;
	text-align:center;
	font-size:10px
}
div.login_ table.loginform_ {
	margin:auto;
	text-align:center;
}
div.login_ table.loginform_ th {
	padding: 2px;
	text-align: right;
	font-weight: bold;
}
div.login_ table.loginform_ td {
	padding: 2px;
	text-align: left;
}
div.login_ table.loginform_ td input.login_uid_ {
	width: 300px;
}
div.login_ table.loginform_ td input.login_pwd_ {
	width: 300px;
	padding: 12px;
}
div.login_ table.loginform_ td input.login_uid_mail_ {
	width: 300px;
	padding: 12px;
}
/* --------------------------------------------------------------------
	パスワードを忘れた方
--------------------------------------------------------------------- */
table.askpass_ {
	margin-bottom: 10px;
}
table.askpass_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ・会員情報
-------------------------------------------------------------------- */
div.customer_ {
}
div.customer_ table {
	width: 100%;
}
div.customer_ table.customer_,
div.customer_ table.customerconfirm_ {
	margin-bottom: 20px;
}
div.customer_ table.customer_ th,
div.customer_ table.customerconfirm_ th {
	width: 25%;
}
div.customer_ table.customer_ td a,
div.customer_ table.customer_ td a span {
	color: #990000;
	border-bottom: 1px solid #990000;
	margin-left: 6px;
}
div.customer_ table.customer_ td input[name="name"],
div.customer_ table.customer_ td input[name="name2"],
div.customer_ table.customer_ td input[name="kana"],
div.customer_ table.customer_ td input[name="kana2"] {
	margin: 0 6px;
}
div.customer_ .formdetail_ td span.small_ a {
	color: #c84b47;
	border-bottom: 1px solid #c84b47;
}

/* --------------------------------------------------------------------
	新規会員登録
-------------------------------------------------------------------- */
div.customer_ .agreebody_ {
	margin: 20px 0;
	width: 100%;
}
/* --------------------------------------------------------------------
	マイページ　トップ
-------------------------------------------------------------------- */
div.customer_status_ {
	margin: 0 0 20px 0;
	background:url(../img/usr/mypage/side_mypage02.gif) 0 0 repeat-y;
}
.loginname_ {
	font-weight: bold;
	padding:10px 0;
//	margin:0 20px;
	font-size:14px;
	background: #f7f7f7;
}
.mypoint_ {
}
div.myrank_ dl dt,div.myrank_ dl dd {
	display:inline;
	float:left;
}
div.myrank_ dl dd p {
	margin:0;
	padding:0;
}
div.myrank_ dl dd table {
	width:100%;
	border-collapse:separate;
	border-spacing:2px;
}
div.myrank_ dl dd table td.title_ {
	background-color:#003881;
	color:#ffffff;
	text-align:center;padding:1px 0;
}
div.myrank_ dl dd table td.data_ {
	padding:1px 0 0 5px;
}
p.recommend_ {
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: bold;
}
div.mymenu_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
	zoom:1;
}
div.mymenu_item_ {
	float:left;
	margin:0 7px 10px;
	width:255px;
	overflow:hidden;
	zoom:1;
	min-height:9.0em;
}
div.mymenu_item_.right {
	float:right;
	height:200px;
}
div.mymenu_item_ .img_ {
	margin-right:10px;
	width: 30px;
	float:left;
}
div.mymenu_item_ .desc_ {
	width:215px;
	float:right;
}
div.mymenu_item_ h4 {
	font-size: 13px;
	font-weight: bold;
	color:#7fb719;
	border-bottom: dotted 1px #dddddd;
	margin-bottom:5px;
}
div.mymenu_item_ h4 a{
	color:#7fb719;
}

div.mymenu_item_ p{}
div.mymenu_item_ ul {
	margin:5px 10px;
}
div.mymenu_item_ ul li {
	margin-bottom:3px;
}
div.mymenu_item_ ul li a{
	color:#7fb719;
	text-decoration:underline;
}
div.mymenu_item_ dl{
	border:solid 1px #eef9ce;
	margin-top:5px;
}
div.mymenu_item_ dt{
	background:#eef9ce;
	padding:5px;
	color:#666666;
}
div.mymenu_item_.destmenu {
	float:right;
	/*height:300px;*/
}



/* --------------------------------------------------------------------
	マイページ　購入履歴
-------------------------------------------------------------------- */
div.customer_ .method_addr_ {
	margin-bottom: 10px;
	padding-left: 10px;
}
div.customer_ .destgoodslist_ {
	margin-bottom: 20px;
}
table.history_ {
	margin-bottom: 20px;
}
table.history_ tr {
	border-top: 10px solid #f7f7f7;
}
table.history_ tr:first-child th {
	background-color: #000;
	color: #fff;
	text-align: center

}
table.history_ th {
	font-weight: bold;
}
table.history_ td.order_dt_ {
	white-space: nowrap;
}
table.history_ td.order_detail_ ul {
	margin-bottom: 5px;
}
table.history_ td.order_detail_ ul li {
}
table.history_ td.order_detail_ ul li .name_ .name1_ a {
	text-decoration: underline;
	font-weight: normal;
	white-space: nowrap;
	line-height: 26px;
	position: relative;
}
table.history_ td.order_detail_ ul li .name_ .name1_ a::after {
    content: "";
    display: block;
    width: 4px;
    height: 4px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    position: absolute;
    right: -8px;
    top: 5px;
    transform: rotate(45deg);
    transition: all 0.1s;
}
table.history_ td.order_detail_ ul li .name_ .name1_ a:hover::after {
    right: -6px;
}

table.history_ td.order_detail_ p.order_again_ {
	text-align: center;
	font-weight: bold;
	width: 200px;
	margin: auto;
}
table.history_ td.order_detail_ p.order_again_ a {
	background-color: #004236;
	display: block;
	padding: 10px 5px;
	color: #f8f3e8;
}
table.history_ td.order_detail_ p.order_again_:hover {
}
table.history_ td.order_detail_ p.order_again_:hover a{
	border: none;
    color: #004236;
	background-color: #d6ce4b;
}

table.history_ td.total_ {
	text-align: center;
	font-size: 14px;
}
ul.historydetail_ {
	margin: 10px auto;
	width: 18em;
}
ul.historydetail_ li {
	margin-left: 2em;
	font-weight: bold;
	list-style: square;
}
table.shop_ {
	margin-top: 20px;
	margin-bottom: 20px;
}
table.history_ tr.line0 td {
	background-color: #E0FFFF;
}
table.history_ tr.line1 td {
	background-color: #F0FFFF;
}
/* のし設定 */
table.historydetail_ dl.noshi_list dt{
	float: left;
}
table.historydetail_ dl.noshi_list dd div{
	display:inline-block;
}

/* --------------------------------------------------------------------
	マイページ　カード情報確認
-------------------------------------------------------------------- */
div.cardedit_ {
}
div.cardedit_ table th {
	width: 16em;
}
/* 現在の登録内容 */
div.cardedit_info_ {
	margin-bottom: 20px;
}
/**/
td.card_ label {
	margin: 0 20px 0 5px;
}
/* --------------------------------------------------------------------
	マイページ　メールアドレス変更
-------------------------------------------------------------------- */
table.mailchange_ {
	margin-bottom: 10px;
}
table.mailchange_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ　ID変更
-------------------------------------------------------------------- */
table.idchange_ {
	margin-bottom: 10px;
}
table.idchange_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ　パスワード変更
-------------------------------------------------------------------- */
table.passchange_ {
	margin-bottom: 10px;
}
table.passchange_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ　お気に入り
-------------------------------------------------------------------- */
div.customer_ .bookmark_frame_ {
	border-top: 1px dotted #CCC;
	margin-bottom: 10px;
}
div.customer_ div.bookmark_item_ {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
div.bookmark_item_ div.cartgoods_ {
	padding: 10px;
	float: left;
	display: inline;
	width: 15px;
}
div.bookmark_item_ div.img_ {
	padding: 10px 10px 10px 0;
	float: left;
	display: inherit;
	width: 100px;
	overflow: hidden;
}
div.bookmark_item_ div.img_ img {
}
div.bookmark_item_ div.desc_ {
	padding: 10px 0;
	float: left;
	display: inline;
	width: 600px;
}
div.bookmark_item_ div.name_ {
	margin-bottom: 5px;
}
div.bookmark_item_ div.spec_ {
	margin-bottom: 5px;
}
div.bookmark_item_ .edit_memo_ {
	margin-top: 5px;
	font-weight: bold;
}
div.bookmark_item_ .memo_ {
	padding: 5px;
	border: 1px solid #CCC;
	background: #F8F8F8;
}
div.bookmark_item_ div.del_ {
	padding: 10px;
	float: right;
	display: inline;
	width: 60px;
}
div.bookmark_buy_ {
	margin-bottom: 20px;
}
/* --------------------------------------------------------------------
	マイページ　入荷案内申し込み
-------------------------------------------------------------------- */
div.customer_ .backorder_frame_ {
	border-top: 1px dotted #CCC;
	margin-bottom: 10px;
}
div.customer_ div.backorder_item_ {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
div.backorder_item_ div.cartgoods_ {
	padding: 10px;
	float: left;
	display: inline;
	width: 15px;
}
div.backorder_item_ div.img_ {
	padding: 10px 10px 10px 0;
	float: left;
	display: inherit;
	width: 100px;
	overflow: hidden;
}
div.backorder_item_ div.img_ img {
}
div.backorder_item_ div.desc_ {
	padding: 10px 0;
	float: left;
	display: inline;
	width: 600px;
}
div.backorder_item_ div.name_ {
	margin-bottom: 5px;
}
div.backorder_item_ div.spec_ {
	margin-bottom: 5px;
}
div.backorder_item_ .edit_memo_ {
	margin-top: 5px;
	font-weight: bold;
}
div.backorder_item_ .memo_ {
	padding: 5px;
	border: 1px solid #CCC;
	background: #F8F8F8;
}
div.backorder_item_ div.del_ {
	padding: 10px;
	float: right;
	display: inline;
	width: 60px;
}
div.backorder_buy_ {
	margin-bottom: 20px;
}
/* --------------------------------------------------------------------
	マイページ　お問い合わせ
-------------------------------------------------------------------- */
div.contact_ {
}
div.contact_ table {
	width: 100%;
}
/* new お問合せフォーム */
div.contact_ table.contact_ th {
	width: 16em;
}
div.contact_ table.contact_ td {
}
div.contact_ div.contact_reform_ {
	margin:auto;
	text-align:center;
}
/* --------------------------------------------------------------------
	マイページ　お問い合わせ履歴
-------------------------------------------------------------------- */
/* お問合せ履歴 */
div.contact_ ul.contactlist_ {
}
div.contact_ ul.contactlist_ li {
	padding: 10px;
	border-bottom: 1px dotted #CCC;
}
div.contact_ table.detaillistline_ {
	border: dotted 1px;
	margin:2px auto;
}
/* お問合せ詳細 */
.contactdetail_title_ {
	margin-bottom: 20px;
	padding: 10px;
	font-size: 14px;
	border-bottom: 1px dotted #CCC;
	border-top: 1px dotted #CCC;
}
.contactdetail_title_ .subject_ {
	margin-left: 20px;
	font-weight: bold;
}
.contactdetail_title_ .id_ {
	margin-left: 10px;
	font-size: 10px;
}
/* スレッド */
div.contactlist_ {
	margin-bottom: 20px;
}
div.contactlist_ .contactlist_order_id_ {
}
div.contactlist_ .contactlist_goods_ {
	margin: 0 0 0 20px;
}
div.contactlist_line_ {
	margin-top: 10px;
	width: 100%;
	overflow: hidden;
	border: 1px solid #CCC;
}
div.contactlist_line_ .contactlist_head_ {
	width: 100%;
	overflow: hidden;
	background: #F0F0F0;
	border-bottom: 1px solid #CCC;
}
div.contactlist_line_ .contactlist_head_ .name_ {
	padding: 5px;
	float: left;
	display: inline;
	font-weight: bold;
	width: 40%;
}
div.contactlist_line_ .contactlist_head_ .updt_ {
	padding: 5px;
	float: right;
	display: inline;
	text-align: right;
	width: 40%;
}
div.contactlist_line_ .comment_ {
	padding: 10px;
}
/* --------------------------------------------------------------------
	マイページ　退会
-------------------------------------------------------------------- */
table.withdrawal_ {
	margin-bottom: 10px;
}
table.withdrawal_ th {
	width: 16em;
}

/* --------------------------------------------------------------------
	マイページ　クーポン一覧
-------------------------------------------------------------------- */
/*
table.coupon_list_ {
	margin-bottom: 20px;
}
table.coupon_list_ th {
	font-weight: bold;
	text-aligin: center;
}
table.coupon_list_ td.coupon_code_ {
	white-space: nowrap;
}
table.coupon_list_ td.coupon_price_ {
	text-align: right;
	white-space: nowrap;
}
table.coupon_list_ td.coupon_name_ {
	text-align: left;
}
table.coupon_list_ td.coupon_dt_ {
	text-align: left;
	white-space: nowrap;
}
table.coupon_list_ td.coupon_target_ {
	text-align: left;
}
*/

.coupon-box{
	display: inline-block;
	vertical-align: top;
}

.light-box_one{


	
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width:500px;
        
	padding: 14px 18px 14px 18px;
	border: solid 2px #111;
	margin: 0 0 13px 0;
	background: #fff;
}

.light-box_one h2{margin: 0 0 9px 0;}

.light-box_one p{
	font-size: 10px;
	text-align: left;
}

.light-box_one p.point_{
	text-align: center;
	margin: 0 0 6px 0;
	font-size: 14px;
}

.light-box_one p.point_ span{
	font-weight: bold;
	font-size: 17px;
	text-decoration: none;
}

.light-box button.copy_btn1,
.light-box button.copy_btn2{
	font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 90px;
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	-webkit-appearance: none;
	appearance: none;

}

.light-box #foo1.copy_on,
.light-box #foo2.copy_on{
	background: #ccc;
	border: none;
}

.light-box > div > div{
	overflow-y: auto;
	overflow-x: hidden;
	max-height: 410px;
}

.light-box-btn p{position: static;}

.light-box #foo1,
.light-box #foo2{
	-webkit-user-select: auto;
	-webkit-user-callout: auto;
}

.coupon_f_dt{
	font-size: 17px;
	font-weight: bold;
}

/* --------------------------------------------------------------------
	マイページ　期限切れ予定ポイント一覧
-------------------------------------------------------------------- */
div.customer_ table.expirepointschedule_list_ {
	width: 35%;
}

table.expirepointschedule_list_ td.expires_dt_ {
	white-space: nowrap;
	text-align: center;
}

table.expirepointschedule_list_ td.expires_point_ {
	white-space: nowrap;
	text-align: right;
}

.expires_message_{
	text-align: center;
}

/*
.expires_dt_{
	white-space: nowrap;
	text-align: center;
}

.expires_point_{
	white-space: nowrap;
	text-align: right;
}
*/

/* CSS追加
----------------------*/
.mypoint_ {
	margin:0 20px 5px;
	padding-bottom:6px;
	border-bottom:dotted 1px #dddddd;
}
.mypoint_ li{
	line-height:18px;
}
.mypoint_ li strong{
	line-height:18px;
	font-size:14px;
	color:#ff006c;
}
.members_rank{
	margin:0 20px 10px;
}
.members_rank span{
	background:url(../img/usr/mypage/side_mypage_icon.gif) 0 0 no-repeat;
	width:38px;
	color:#ffffff;
	font-weight:bold;
	display:inline-block;
	font-size:10px;
	line-height:14px;
	text-align:center;
	margin-right:5px;
}

/* --------------------------------------------------------------------
	マイページ　記念日お知らせ一覧
-------------------------------------------------------------------- */
.reminder_setting_ input,
.reminder_setting_ select,
.purchase_confirmation_ .mail_reminder_ ul li input,
.purchase_confirmation_ .mail_reminder_ ul li select{
margin:0 5px;
vertical-align:middle;
}

.purchase_confirmation_ .mail_reminder_ ul li input.name_{
border:1px solid #aaa;
padding:3px 4px;
min-width:100px;
}

.reminder_setting_ .option_{
margin:15px 0;
}

.reminder_setting_ .register_{
text-align:center;
margin:25px 0;
}

.reminder_setting_ input.name_{
border:1px solid #aaa;
padding:3px 4px;
min-width:100px;
margin:0 5px 0 0;
}

.reminder_setting_ .registered_reminder_{
margin:25px 0;
}

.reminder_setting_ .registered_reminder_ li{
margin:10px 0;
padding-top:10px;
border-top:1px solid #e5e5e5;
}

.reminder_setting_ .registered_reminder_ li:first-child{
padding-top:0;
border-top:0;
}

.reminder_setting_ .registered_reminder_ li .option_,
.reminder_setting_ .registered_reminder_ li .delete_{
display:table-cell;
vertical-align:middle;
float:left;
}

.reminder_setting_ .registered_reminder_ li .option_{
margin:0;
width:750px;
padding-right:10px;
}

.reminder_setting_ .registered_reminder_ li .delete_{
width:40px;
}

.reminder_setting_ .registered_reminder_ li .message_{
clear:both;
padding-top:2px;
}
/* --------------------------------------------------------------------
	マイページ・会員情報
-------------------------------------------------------------------- */
div.customer_ table.online_mag_{
	margin-bottom: 0px;
}
div.customer_ table.online_mag_
th, div.customer_ table.online_mag_ th {
	width: 30.0%;
}
.online_mag_formdetail_ {
}
.online_mag_formdetail_ th {
	padding-top:8px;
	padding-left:24px;
	text-align: left;
	font-weight:bold;
	vertical-align: top;
//	background-color:#F8F8F8;
//	border-top:1px dotted #CCC;
}
.online_mag_formdetail_ td {
    background-color: #f7f7f7;
//    border-top-color: #CCCCCC;
//    border-top-style: dotted;
//    border-top-width: 1px;
    font-weight: normal;
    padding-bottom: 8px;
    padding-left: 16px;
    padding-right: 8px;
    padding-top: 8px;
    vertical-align: top;
}